@import "default.css";
@import "layout.css";
@import "common.css";

.pc{
display: block !important;
}
.sp{
display: none !important;
}
#snsBox{
display: none;
}
#canpaignBox p.mgn{margin-top:8px;}

#indexTokutyo{
	background: url(../images/index_box_back_02.gif) no-repeat bottom;
	padding-bottom: 12px;
	margin-top: 8px;
}

#indexTokutyo .line{
background:url(../images/index_tokutyo_prt_02.gif) no-repeat top center;
margin-top:0px;
padding-top:38px;
}

.tokuBox{
padding:20px;
clear:both;
}
.tokuBox .boxL{
width:290px;
float:left;
}
.tokuBox .boxR{
width:290px;
float:right;
background:url(../images/index_tokutyo_prt_01.gif) no-repeat left;
padding:0px 0px 0px 10px;
}
.tokuBox p{
line-height:1.6;
font-size:11px;
}
.tokuBox p.img{
float:left;
}

.tokuBox h3,
.tokuBox p.txt,
.tokuBox p.btn{
width:190px;
float:right;
}
.tokuBox h3{
font-size: 13px;
font-weight: 900;
color: #E05A00;
}
.tokuBox p.txt{
margin-top:8px;
}
.tokuBox p.btn{
text-align:right;
margin-top:8px;
}

#otherBox{
clear:both;
}

#otherBox ul li{
margin-top:8px;
float:left;
}
#otherBox ul li.pdg{
padding-left:8px;
}


#news{
	background: url(../images/news_box_back.gif) no-repeat bottom;

}

#news .title{
background:url(../images/news_back_01.gif) no-repeat;
padding:22px 0px 10px 10px;
}

#news .title h2{
float:left;
}
#news .title p{
float:right;
padding:8px 12px 0px 0px;
}

#news dl{
	padding: 12px 12px 12px 20px;
}
#news dl dt{
	color: #996600;
	background: url(../images/ico_kome1.gif) no-repeat 0 0;
	font-weight: bold;
	font-size: 0.92em;
	margin-top: 0px;
	padding-left: 28px;
}
#news dl dd{
	background: url(../images/line_index.gif) no-repeat bottom;
	padding-bottom: 12px;
}
#socialBox{
	background: url(../images/index_side_back.gif) no-repeat bottom;
	text-align: center;
	padding-bottom: 15px;

}
#indexTwitter{
width:324px;
float:left;
padding-left:0px;
background:url(../images/center_back.gif) no-repeat bottom;
padding-bottom:18px;
}

#indexTwitter .title{
height:127px;
background:url(../images/twitter_tit_back.jpg) no-repeat 0 0;
}

#indexTwitter .title h2{
padding:9px 0px 0px 29px;
}

#indexTwitter .title ul{
padding:13px 0px 0px 209px;
}

#indexTwitter .title ul li{
float:left;
padding-right:1px;
}
#indexTwitter .title ul li.ten{
padding-right:6px;
}
#indexTwitter p.present{
padding:9px 0px 0px 12px;
}


#indexBoxL{
width:640px;
float:right;
}

#present{
width:324px;
float:left;
padding-left:0px;

}

#present2{
width:324px;
float:left;
background:url(../images/taikan_back.jpg) no-repeat bottom;
height:520px
}

#present3{
width:324px;
float:left;
}
#present3 p{
margin-top:12px;
}

#present4{
width:324px;
float:left;
}
#present4 p{
margin-bottom:6px;
}

#present5{
margin-top:12px;
}
#present5 p{
margin-bottom:6px;
}

.bnrBox p{
margin-top:8px;
}



#presentBAK{
width:324px;
float:left;
padding-left:0px;
background:url(../images/center_back.gif) no-repeat bottom;
padding-bottom:18px;
}
#present p{
text-align:center;
}

#indexMap{
	float:right;
	width:293px;
	background:url(../images/map_back.jpg) no-repeat 0 0;
	height:267px;
	margin-top:13px;
}

#indexMap h2{
padding:25px 0px 0px 85px;
}
#indexMap p.btn{
text-align:center;
}

#mapForm{
height:100px;
width:260px;
margin:40px auto 12px auto;
}

#mfL{
width:130px;
float:left;
}
#mfR{
width:120px;
float:right;
}

#mapForm ul{
margin-top:6px;
}
#mapForm ul li.mgn{
margin-top:8px;
}

#facebook{
float:right;
width:293px;
margin-top:16px;
height:269px;
background:url(../images/facebook_back.jpg) no-repeat;
text-align:center;
padding-top:10px;
}

#facebookWidth{
float:right;
width:640px;
margin-top:16px;
height:237px;
background:url(../images/facebook_back_width.jpg) no-repeat;
text-align:center;
padding-top:10px;
}

#ouentai{
background:url(../ouentai/img/top.jpg) no-repeat center top;
height:1147px;
}





/*----------------------------------------------------------------------
tsuyahime
-----------------------------------------------------------------*/

#tsuyahime h3{
text-align:center;
margin-top:25px;
}

#tsuyahime h3.mgn{
margin-top:8px;
}

#tsuyahime .imgBox{
width:580px;
margin:0px auto;
margin-top:18px;
}
#tsuyahime .imgBox p{
margin-bottom:12px;
}

#tsuyahime .imgBox p.imgL{
margin-right:12px;
}

#tsuyahime .imgBox h4{
color:#281D0D;
background:url(../images/ico_masu.gif) no-repeat 0 0;
padding:4px 0px 4px 45px;
font-weight:bold;
margin-bottom:12px;
}
#tsuyahime .imgBox table{
	border-collapse: collapse;
	margin-top: 12px;
	margin-right: auto;
	margin-bottom: 20px;
	margin-left: auto;
}

#tsuyahime .imgBox table th,
#tsuyahime .imgBox table td{
text-align:center;
padding:8px;
border:1px solid #CCCCCC;
font-size:0.82em;
}
#tsuyahime .imgBox table th{
	background: #E2EFED;
	font-weight: 900;

}
#tsuyahime .imgBox table td.point{
	font-weight: 900;
	background-color: #FEF8A5;

}
#coL .ulcBox .ulcBoxSub #messageBox {
	width: 621px;
	margin-left: 15px;
	margin-top: 10px;
	margin-bottom: 15px;
}
#messageBox .imgL {
	margin-right: 15px;
}
#messageBox h2 {
	font-size: 16px;
	font-weight: 900;
	color: #04560A;
	margin-bottom: 10px;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	padding-top: 8px;
}
#messageBox h2 .sub {
	font-size: 12px;
	font-weight: 900;
	color: #000000;
}
#coL .ulcBox .ulcBoxSub #presentcBox {
	width: 621px;
	margin-left: 15px;
	margin-top: 10px;
	margin-bottom: 15px;
}
#coL .ulcBox .ulcBoxSub #presentcBox .mgnB15 {
margin-bottom:15px;
}
#coL .ulcBox .ulcBoxSub #presentcBox .commentBox {
	border-bottom:dotted 1px #A0834A;
	padding-bottom: 12px;
	margin-top: 10px;
}
#coL .ulcBox .ulcBoxSub #presentcBox .commentBox .commentName {
	color:#F42144;
	margin-top: 10px;
	text-align:right;
}
#coL .ulcBox .ulcBoxSub #presentcBox .commentBox .commentName img {
	vertical-align:middle;
	margin-right: 4px;
}
#coL .ulcBox .ulcBoxSub #presentcBox .commentBox02 {
	margin-top: 10px;
}
#coL .ulcBox .ulcBoxSub #presentcBox .commentBox02 .commentName {
	color:#F42144;
	margin-top: 10px;
	text-align:right;
}
#coL .ulcBox .ulcBoxSub #presentcBox .commentBox02 .commentName img {
	vertical-align:middle;
	margin-right: 4px;
}
#facebookBox {
	margin: 8px 0px 0px;
	padding: 0px;
	background-color: #FFF;
}
#twitterBox {
	margin: 10px 0px 0px;
	padding: 0px;
}
#socialBox p {
	margin-top: 10px;
}
.coL .coontentsBox {
	text-align: center;
	background-image: url(../images/index_box_back.gif);
	background-repeat: no-repeat;
	background-position: center bottom;
	margin: 8px 0px 0px;
	padding: 0px;
}
.coL .coontentsBox .coontentsBoxSub {
	width: 595px;
	margin-right: auto;
	margin-left: auto;
	text-align: left;
	overflow: hidden;
	padding-top: 20px;
	padding-bottom: 20px;
}
ul#campaignBox {
	margin: 0px;
	padding: 0px;
	width: 600px;
	font-size: 0;
}
ul#campaignBox li {
	margin: 0px 5px 5px 0px;
	padding: 0px;
	font-size: 1.0rem;
	display: inline-block;
	width: 295px;
}
ul#campaignBox li img {
	max-width: 100%;
	height: auto;
}
ul#campaignBox li.wide {
	width: 595px;
}
ul#campaignBox li.ss,
ul#campaignBox li.box{
  width: 145px;
}
#twitterBox {
	margin: 0px auto;
	padding: 0px;
	width: 622px;
	text-align: center;
	background-image: url(../present_twitter_181210_190110/img/box_back.jpg);
	background-repeat: repeat-y;
	background-position: center;
}
#twitterBox #twitterBoxBottom {
	background-image: url(../present_twitter_181210_190110/img/box_bottom.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
}
#twitterBox #twitterBoxBottom #twitterBoxTop {
	background-image: url(../present_twitter_181210_190110/img/box_top.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
#twitterBox #twitterBoxBottom #twitterBoxTop #twitterBoxSub {
	margin: 0px auto;
	padding: 260px 0px 50px;
	width: 563px;
}
#twitterBox #twitterBoxBottom #twitterBoxTop #twitterBoxSub #tweetBox,
#twitterBox #twitterBoxBottom #twitterBoxTop #twitterBoxSub #tweetBox .twitter-tweet,
#twitterBox #twitterBoxBottom #twitterBoxTop #twitterBoxSub #tweetBox .twitter-tweet p {
	margin: 0px;
	padding: 0px;
}
#twitterBox #twitterBoxBottom #twitterBoxTop #twitterBoxSub #tweetBox {
	margin: 0px auto 15px;
	padding: 0px;
	width: 500px;
	text-align: left;
}
#recipeBox .imgBox p.photo {
	margin: 0px;
	padding: 0px;
	float: left;
	width: 250px;
}
#recipeBox .imgBox .detail {
	margin: 0px;
	padding: 0px;
	float: right;
	width: 310px;
}
#recipeBox .ulcBoxSub .imgBox h3 {
	font-size: 16px;
	font-weight: 900;
	color: #694410;
	background-image: url(../kouchan_recipe/img/ico.gif);
	background-repeat: no-repeat;
	background-position: left top;
	line-height: 1.6;
	margin: 0px 0px 15px;
	padding: 2px 0px 5px 55px;
}
#recipeBox .ulcBoxSub .imgBox .detail h4 {
	font-size: 13px;
	line-height: 1.4;
	font-weight: 900;
	color: #F32144;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	margin: 0px 0px 10px;
	padding: 0px 0px 5px;
}
#recipeBox .ulcBoxSub .imgBox .detail p {
	margin: 0px 0px 10px;
	padding: 0px;
}
h5.title {
	font-size: 16px;
	line-height: 1.5;
	font-weight: 900;
	color: #30861A;
	margin: 10px 12px 0px;
	padding: 0px 0px 0px 18px;
	background-image: url(../images/point_01.gif);
	background-repeat: no-repeat;
	background-position: left 4px;
}
h5.title.mgn {
	margin: 30px 12px 0px;
}

#gmPage #co p {
	font-size: 14px;
	line-height: 1.5;
	margin: 0px 0px 15px;
	padding: 0px;
}
#gmPage #co #mainGM p {
	margin: 0px;
	padding: 0px;
}
#gmPage #co #mainGM p img {
	margin: 0px;
	padding: 0px;
	vertical-align:bottom;
}
#gmPage #co p.no {
	margin-bottom: 0px;
}
#gmPage .galleryBox {
	margin: 10px 0px 0px;
	padding: 0px;
	width: 860px;
}
#gmPage .galleryBox ul {
	margin: 0px;
	padding: 0px;
	width: 870px;
}
#gmPage .galleryBox ul li {
	margin: 0px 10px 10px 0px;
	padding: 0px;
	float: left;
	width: 280px;
	background-color: #ECEDF0;
	text-align: center;
}
p.catchTxt {
	font-size: 23px;
	line-height: 1.3px;
	font-weight: 900;
	color: #E2007E;
	margin: 0px;
	padding: 30px 0px 10px;
	text-align: center;
}
